h2 {
  font-size: 38px;
}
h3 {
  font-size: 26px;
}
@media screen and (max-width: 400px) {
  h2 {
    font-size: 20px;
  }
  h3 {
    font-size: 16px;
  }
}
.templatebutton .btn-default {
  color: #fff;
  background-color: #3b5998;
}

.slider-wrapper .custom img {
  width: 100% !important;
}
.top-menu li {
  display: inline-block !important;
}
.alert {
  color: #fff;
}
.alert .close {
  color: #fff;
  font-weight: 300;
  opacity: 1;
}
.alert.alert-success {
  color: #000;
}
.alert {color: #fff;}
.alert  .close {color: #fff; font-weight: 300; opacity: 1;}
.alert.alert-success {color: #000;}

.tp-parallax-container .btn-default {
    color: #3b5998;
    background-color: #fff;
}
.btn-home {}
@media screen and (max-width: 400px) {
.home .custom_html_232 {display:block !important;}
.home .rev_slider_wrapper {display:none !important;}
}
@media screen and (min-width: 401px) {
.home .custom_html_232 {display:none !important;}
.home .rev_slider_wrapper {display:block !important;}
}

/* shop
----------------------------------------------*/

#eshop-main-container .radio input[type="radio"],
#eshop-main-container .radio-inline input[type="radio"],
#eshop-main-container .checkbox input[type="checkbox"],
#eshop-main-container .checkbox-inline input[type="checkbox"] {
  margin-left: -16px !important;
}
#eshop-main-container td {
  padding: 5px;
}
.form-horizontal .control-group .control-label {
  text-align: left;
}
.no_margin_left .eshop-privacy-policy,
.no_margin_left .eshop-checkout-terms,
.eshop-privacy-policy {
  min-height: 70px;
}
#payment_method_form .no_margin_left .eshop-checkout-terms {
  margin-left: 50px;
}

/* lead form
----------------------------------------------*/
textarea#jform_event_description {
  min-height: 200px;
}
.form-horizontal .control-label {
  text-align: left;
}
label {
  font-weight: 600;
}
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.form-control {
  height: auto;
  padding: 10px 10px;
  border: 1px solid #999;
}
.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  margin-left: 0px;
}
.radio label,
.checkbox label {
  margin-right: 20px;
}
select {
  display: block;
  font-size: 16px;
  font-family: sans-serif;
  font-weight: 700;
  color: #444;
  line-height: 1.3;
  padding: 0.6em 1.4em 0.5em 0.8em;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  margin: 0;
  border: 1px solid #aaa;
  box-shadow: 0 1px 0 1px rgba(0, 0, 0, 0.04);
  border-radius: 0.5em;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E"),
    linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
  background-repeat: no-repeat, repeat;
  background-position: right 0.7em top 50%, 0 0;
  background-size: 0.65em auto, 100%;
}
select::-ms-expand {
  display: none;
}
select:hover {
  border-color: #888;
}
select:focus {
  border-color: #aaa;
  box-shadow: 0 0 1px 3px rgba(59, 153, 252, 0.7);
  box-shadow: 0 0 0 3px -moz-mac-focusring;
  color: #222;
  outline: none;
}
select option {
  font-weight: normal;
}

/* lead list
----------------------------------------------*/
.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
input#filter_search {
  width: 150px;
  margin-right: 10px;
}
.btn {
  padding: 14px 14px;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.inputbox {
  padding: 14px 12px;
}

/* cookie hint override
-------------------------------------------------------------------------------*/
#redim-cookiehint .cookiebuttons .btn,
#redim-cookiehint .cookiebuttons .btn:hover {
  background-image: linear-gradient(#333, #333);
  border: none;
  background-color: #333;
}

#modal-1-content > #simple-translate {
  display: none;
}

/* pricing plan
-------------------------------------------------------------------------------*/

.accesspoint-class{
  max-width: 100px;
}
.subscription-class{
  max-width: 400px;

}

.plan-box {
  background: #e9edfd;
  /*border: 1px solid #e6e6e6;*/
  box-sizing: border-box;
  border-radius: 7px;
  /* margin-left: 20px;
    margin-right: 20px; */
  margin-top: 20px;
  /*min-height: 600px;*/
  padding: 10px 20px;
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
}

.plan-icon {
  /*width: 75px;*/
  /*min-height: 45px;*/
  /*margin: auto;*/
  /*position: relative;*/
  /*top: 50%;*/
  /*transform: translate(0px, -50%);*/
}

.plan-box h4,
.plan-box h5,
.plan-box h3 {
  margin: 20px 0px 20px 0px;
  /* color:  inherit; */
}

.plan-box .divider {
  width: 50%;
  background-color: #b4b4b4;
  border: 0.5px solid #b4b4b4;
  /*transform: translate(15%);*/
  margin: 20px auto;
  display: block;
  overflow: hidden;
  height: 1px;
}

.btn-musiker {
  background: #3b5998;
  -webkit-border-radius: 67px;
  -moz-border-radius: 67px;
  -ms-border-radius: 67px;
  -o-border-radius: 67px;
  border-radius: 67px;
  width: 161px;
  color: white;
}

/*.plan-box.btn-musiker.disabled, .plan-box.btn-musiker[disabled] {*/
  /*!*background-color: #afb7d5;*!*/
/*}*/

.btn-buy-wrapper {
  margin: 30px auto;
}

.btn-subscribe-wrapper {
  margin: 30px auto;
}

#input-nbr-wrapper {
  width: 120px;
  margin: 10px 10px;
}

#input-nbr-wrapper .btn {
  padding: 5px 8px;
  z-index: 2;
}

#input-nbr-wrapper .btn-default {
  background-color: transparent;
}
#input-nbr-wrapper .input-group {
  border: 1px solid #999;
  background-color: white;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
#input-nbr-wrapper .form-control {
  border: none;
  background-color: transparent;
}



/* BEGIN style select */
.select {
  /* styling */
  background-color: white;
  border: thin solid #66afe9;
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;

  /* reset */

  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}

/* arrows */

select.minimal {
  background-image: linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
}

/* select.minimal:focus {
  background-image: linear-gradient(45deg, green 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, green 50%),
    linear-gradient(to right, #ccc, #ccc);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(255, 100, 255, 0.5);
  background-position: calc(100% - 15px) 1em, calc(100% - 20px) 1em,
    calc(100% - 2.5em) 0.5em;
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
  border-color: green;
  outline: 0;
} */

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

/* END style select */

.point-price{
 font-family: Raleway;
font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 28px;
color: #34416F;
position: relative;
top: 50%;
transform: translate(0,-50%);
}
.point-price-outer{
  width: 100%;
  height: 100vh;
  /* height: 50px; */
  display: flex;
}
.point-price-inner{
  margin: 10px auto;

}

.padding-bottom5{
  padding-bottom: 5px;
}
.padding-top5{
  padding-top: 5px;
}

.balance-label{
  vertical-align: middle;
  display: inline-block;
  padding: 0px 5px;
}

.d-flex {
  display: flex;
}
.justify-center{
  justify-content: center;
}
.items-center {
  align-items: center;
}

.header-top-left {
    padding-top: 10px;
}

/*.footer-bottom .social-list li a i,
.header-top-left .social-list li a i {
  font-family: "Font Awesome 5 Brands";
}

/*
.fa.fab {
  font-family: "Font Awesome 5 Brands";
}

/* interne Googlefonts
-----------------------------------------------------------------*/
/* raleway-300 - latin-ext_latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('../googlefonts/raleway-v28-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../googlefonts/raleway-v28-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../googlefonts/raleway-v28-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../googlefonts/raleway-v28-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('../googlefonts/raleway-v28-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../googlefonts/raleway-v28-latin-ext_latin-300.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-regular - latin-ext_latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../googlefonts/raleway-v28-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../googlefonts/raleway-v28-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../googlefonts/raleway-v28-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../googlefonts/raleway-v28-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../googlefonts/raleway-v28-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../googlefonts/raleway-v28-latin-ext_latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-600 - latin-ext_latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../googlefonts/raleway-v28-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../googlefonts/raleway-v28-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../googlefonts/raleway-v28-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../googlefonts/raleway-v28-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('../googlefonts/raleway-v28-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../googlefonts/raleway-v28-latin-ext_latin-600.svg#Raleway') format('svg'); /* Legacy iOS */
}
